@charset "utf-8";
/* CSS Document */
@font-face{font-family: 'AmbleRegular';src: url('../fonts/amble-regular-webfont.eot');src: url('../fonts/amble-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/amble-regular-webfont.woff') format('woff'),url('../fonts/amble-regular-webfont.ttf') format('truetype');font-weight: normal;font-style: normal;}

@font-face {font-family: 'EuromodeRegular';src: url('../fonts/euromode-webfont.eot');src: url('../fonts/euromode-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/euromode-webfont.woff') format('woff'),url('../fonts/euromode-webfont.ttf') format('truetype');font-weight: normal;font-style: normal;}

*{font-family:Arial, Helvetica, sans-serif;font-size:12px;list-style:none;text-decoration:none;line-height:18px;}
h1,h2,h3,h4,h5,h6,ul{margin:0;padding:0;font-weight: normal;font-style: normal;}
.clear{clear:both;overflow:hidden;height:0px;}
img{border:none;}

body{background:url(../images/bg.gif) 0 0 repeat-x #62f0f0;margin:0;padding:0;}
#main_container{width:1000px;margin:0 auto;}

#top_contain{position:relative;height:96px;}
.logo{position:absolute;width:285px;height:92px;background:url(../images/blogo.jpg) 0 0 no-repeat;left:0px;top:2px;text-indent:-9999px;}
.networks{position:absolute;width:152px;height:30px;background:url(../images/social_ntwrks.jpg) 0 0 no-repeat;left:842px;top:7px;text-indent:-9999px;}
.border{position:absolute;width:1000px;height:1px;border-bottom:1px solid #e8e8e8;text-indent:-9999px;top:94px;}
/*.border{position:absolute;width:1017px;height:1px;border-bottom:1px solid #e8e8e8;text-indent:-9999px;top:80px;}*/

.nav{position:absolute;width:715px;height:33px;background:url(../images/nav_bg.gif) 0 0 repeat-x;left:285px;top:39px;}
.nav ul li{display:inline;background:url(../images/nav_bord.gif) right 3px  no-repeat;font-family: 'AmbleRegular';text-transform:uppercase;color:#e6aeae}
.nav ul li a{padding:0 33px;line-height:33px;font-family: 'AmbleRegular';text-transform:uppercase;color:#f6c0c0;outline:none;}
.nav ul li a:hover{padding:0 33px;line-height:33px;font-family: 'AmbleRegular';text-transform:uppercase;color:#ffd07f;}
.nav ul li a.active{padding:0 33px;line-height:33px;font-family: 'AmbleRegular';text-transform:uppercase;color:#ffd07f;}

#slideshow {position:relative;height:3px;}
#slideshow IMG {position:absolute;top:0;left:0;z-index:8;opacity:0.0;}
#slideshow IMG.active{z-index:10;opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}


.contain{padding:10px 0 10px 0;background:url(../images/mid_bg.gif) 0 0 repeat-x #ededed;}
.mid_contain{width:960px;padding:0 20px;margin-top:243px;margin-bottom:20px;}


.mid_left{width:197px;float:left;border:1px solid #f3f3f6;padding:16px 0 16px 16px;background:#fff;}
.mid_left h1{background:url(../images/specialized.jpg) 0 0 no-repeat;width:166px;height:22px;font-family: 'EuromodeRegular';color:#404040;font-size:16px;padding:2px 0 0 27px;}
.mid_left span{font-family: 'EuromodeRegular';color:#19bfbf;font-size:16px;}
.mid_left ul li{color:#787878;font-size:11px;font-family:Arial, Helvetica, sans-serif;line-height:24px;background:url(../images/special_bord.gif) 0 23px repeat-x;}
.mid_left ul li a{color:#787878;font-size:11px;padding:0 0 0 23px;background:url(../images/bullets.gif) 8px 3px no-repeat;}
.mid_left ul li a:hover{color:#000;font-size:11px;padding:0 0 0 23px;background:url(../images/bullets.gif) 8px 3px no-repeat;}

.mid_right{width:700px;float:right;border:1px solid #f3f3f6;padding:16px 17px 38px 16px;background:url(../images/wel_img.jpg) 18px 15px no-repeat #fff;}

.mid_right1{width:700px;float:right;border:1px solid #f3f3f6;padding:16px 17px 38px 16px;background:#fff;}
.mid_right1 h1{;font-family: 'EuromodeRegular';color:#404040;font-size:16px;padding:2px 0 0 0px;}
.mid_right1 span{font-family: 'EuromodeRegular';color:#a7c338;font-size:16px;}
.font{color:#595959;font-size:11px;line-height:18px;width:550px;padding:10px 0;margin-bottom:10px;}
.mid_right1 p{color:#585858;font-size:11px;line-height:18px;text-align:justify;}
.read a{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:10px;background:#de3777;padding:0px 6px 1px 15px;float:right;margin-right:20px;outline:none;}
.read a:hover{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:10px;background:#c8aa19;padding:0px 6px 1px 15px;}

.mid_right h1{;font-family: 'EuromodeRegular';color:#404040;font-size:16px;padding:2px 0 0 0px;}
.mid_right span{font-family: 'EuromodeRegular';color:#a7c338;font-size:16px;}
.font{color:#595959;font-size:11px;line-height:18px;width:550px;padding:10px 0;margin-bottom:10px;}
.mid_right p{color:#585858;font-size:11px;line-height:18px;text-align:justify;}
.mid_right a{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:10px;background:#de3777;padding:0px 6px 1px 15px;float:right;outline:none;}
.mid_right a:hover{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:10px;background:#c8aa19;padding:0px 6px 1px 15px;}

.mid_btm{width:960px;margin:0 20px 10px 20px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding:5px 0 15px 0;}

.testmonial{width:255px;margin:10px 10px 0 0;background:url(../images/bord_testi.jpg) top right no-repeat;float:left;padding-right:20px;}
.testmonial img{float:left;margin-right:5px;}
.testmonial h1{font-weight:bold;color:#5d5d5d;padding-bottom:7px;}
.testmonial p{font-size:11px;color:#6e6d6d;margin:0 12px 0 0px;padding:0;line-height:14px;}
.testmonial a{font-size:10px;font-weight:bold;color:#cd0000;float:right;margin-right:10px;outline:none;}
.testmonial a:hover{color:#c8aa19;}

/*.product{width:278px;margin:10px 10px 0 0;background:url(../images/bord_testi.jpg) top right no-repeat;float:left;}
.product img{float:left;margin-right:10px;}
.product h1{font-weight:bold;color:#5d5d5d;padding-bottom:7px;}
/*.product p{font-size:11px;color:#6e6d6d;margin:0 30px 0 0px;padding:0;line-height:14px;text-align:justify;}
.product a{font-size:10px;font-weight:bold;color:#cd0000;float:right;margin-right:30px;}
.product a:hover{color:#c8aa19;}*/



.wrk_hrs{width:197px;margin:10px 5px 0 0;background:url(../images/bord_testi.jpg) top right no-repeat;float:left;padding-left:0px;}
.wrk_hrs img{float:left;margin-right:10px;}
.wrk_hrs h1{font-weight:bold;color:#5d5d5d;padding-bottom:7px;}
.wrk_hrs li{font-size:11px;color:#6e6d6d;margin:0 30px 0 0px;padding:0;line-height:14px;text-align:justify;}
.wrk_hrs a{font-size:10px;font-weight:bold;color:#cd0000;float:right;margin-right:0px;}
.wrk_colr{color:#db4d82;}

.contact_info{width:459px;float:left;margin:10px 0px 0 3px;background:url(../images/map.jpg) 218px 6px no-repeat;}
.contact_info img{float:left;margin-right:5px;padding:0;}
.contact_info h1{font-weight:bold;color:#5d5d5d;padding-bottom:7px;}
.contact_info ul{margin:0;padding:0;}
.contact_info li{font-size:11px;color:#6e6d6d;margin:0 0 0 0;padding:0;line-height:14px;}
.contact_info p{font-size:11px;color:#6e6d6d;margin:0 30px 0 0px;padding:0;line-height:14px;text-align:left;}
.contact_info a{font-size:11px;color:#6e6d6d;padding:0;line-height:14px;text-align:left;text-decoration:underline;}
.contact_info a:hover{color:#c8aa19;}


.gallery{width:960px;padding:0 20px 20px 20px;background:#ededed;margin:0;}
.gallery h1{color:#4a4949;font-size:16px;padding-bottom:10px;}
.view a{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:10px;background:#de3777;padding:0px 6px 1px 15px;}
.view a:hover{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:10px;background:#c8aa19;padding:0px 6px 1px 15px;}

#footer{width:100%;background:#141414;margin-top:20px;}
.footer_contain{width:1000px;margin:0 auto;color:#5f5f5f;text-align:right;padding:10px;font-size:11px;}

.contact_form{width:500px;margin-top:10px; float:left;}
.contact_form h1{;font-family: 'EuromodeRegular';color:#404040;font-size:16px;padding:2px 0 0 0px;}
.contact_form span{font-family: 'EuromodeRegular';color:#a7c338;font-size:16px;}
.form td{width:200px;color:#5b5b5b;background:#ebebeb;border-bottom:1px solid #FFFFFF;padding:5px 20px 5px 20px;}
.form input{width:250px;border:none;height:20px;border:1px solid #e5e5e5;}
.form textarea{width:250px;border:none;height:80px;border:1px solid #e5e5e5;}
.label1{}
.style1{color:#cd0000;}

input.btn {
width : 80px;
background-color : #306ea7;
color : #ffffff;
height : 25px;
cursor : pointer;
border : none;
}

.map{width:430px;float:right;}
.map h1{font-family: 'EuromodeRegular';color:#404040;font-size:16px;padding:10px 0 0 0px;}
.map span{font-family: 'EuromodeRegular';color:#a7c338;font-size:16px;}
.map_contain{border:2px solid #fff;margin-top:8px;}

.form_error{width:100%;}
td.form_submit{width:100%;background:#82c455;padding:5px 0 5px 10px;color:#fff;}
td.form_err{width:100%;background:#dd3e24;padding:5px 0 5px 10px;color:#fff;}

.scroller{background: #F8F8F8;
    border: 1px solid #EBEBEB;padding:20px;}
.img{margin:0 0 0 10px;}